<?php

namespace App\Modules\Group\Application\UpdateDateUpdate;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class UpdateGroupDateUpdateQuery implements Query
{
    public function __construct(
        private int $idGroup,
    ) {
    }

    public function idGroup(): int
    {
        return $this->idGroup;
    }
}
